<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>461</hymn_number>
<key>F</key>
<lyrics>[C1]
.  C   F   Am  Bb        Gm   Am      Dm      Gm   C
   Tanrı bizi karanlığın hükümranlığından kurtardı,
.      F   Am  Bb      Gm  Am    F     C   Dm
   Ve sevgili Oğlunun egemenliğine aktardı.

[V1]
.     Bb       Gm    F           Dm
 Tüm bilgelik ve ruhsal anlayışla
.Gm           C          F
 Tanrı'nın isteğini tam olarak bilelim,
.    Bb          Gm       F       Dm C
 Rab'be yaraşır biçimde yaşayalım,
.Gm         C         Dm
 Yaraşır biçimde yaşayalım.

[V2]
.    Bb       Gm  F        Dm
 Her iyi işte meyve verelim,
.  Gm       C        F
 Tanrı'yı tanımakta ilerleyelim,
.     Gm     Gm     F             Dm   C
 Her şeye sevinçle katlanıp sabredelim,
. Gm           C          Dm
 Sevinçle katlanıp sabredelim.

[V3]
.Bb         Gm      F        Dm
 O'nun yüce gücüne dayanalım,
.Gm        C     F
 Bütün kudretle güçlenelim,
.Bb               Gm    F         Dm
 Kutsalların mirasına ortak olalım,
.Gm            C         Dm            C
 Bizi yeterli kılan Baba'ya şükredelim.</lyrics>
<title>Tanrı Bizi Karanlığın Hükümranlığından Kurtardı TY461</title>
<author>Claudia Williams</author>
</song>